# Freie Fraktur

A collection of freely licensed Fraktur typefaces.

## Included Typefaces

* Astloch:
    - Reference: https://ultrasparky.org/archives/2011/02/introducing_ast.html
    - Source: https://fonts.google.com/specimen/Astloch/about
    - License: SIL Open Font License
    - Known Issues:
        1. No long-s (`ſ`)
* Bertholdr Mainzer Fraktur:
    - Source: https://www.1001fonts.com/bertholdr-mainzer-fraktur-font.html
    - License: SIL Open Font License
* Blankenburg:
    - Reference: http://www.peter-wiegel.de/Blankenburg.html
    - Source: https://www.1001fonts.com/blankenburg-font.html
    - License: SIL Open Font License
    - Known Issues:
        1. The font includes legacy non-unicode encoding, whereby diacriticals map to unrelated ligatures.
    - Notes:
        1. This is to date the only freely available grotesque fraktur typeface.
* FrakturMono:
    - Reference: https://chymera.eu
    - Source: here.
    - License: SIL Open Font License
    - Known Issues:
        1. Hinting and character width are not well suited for use on the command line, new releases may follow.
    - Notes:
        1. This is to date the only freely available monospace fraktur typeface.
        2. The font ships a large set of non-fraktur characters, identical to DejaVuSansMono, which will be replaced if possible or kept, so as to permit the widest possible character coverage.
* Frankendeutsch:
    - Reference: http://www.peter-wiegel.de/Frankendeutsch.html
    - Source: http://www.peter-wiegel.de/Frankendeutsch.html
    - License: SIL Open Font License
* Goeschen Fraktur:
    - Reference: http://www.peter-wiegel.de/GoeschenFraktur.html
    - Source: https://www.1001fonts.com/goeschen-fraktur-unz1a-font.html
    - License: SIL Open Font License
* Koch Fette Deutsche Schrift:
    - Reference: http://www.peter-wiegel.de/KochFraktur.html
    - Source: https://www.1001fonts.com/koch-fette-deutsche-schrift-unz1a-font.html
    - License: SIL Open Font License
* Offenbacher Schwabacher:
    - Reference: http://www.peter-wiegel.de/Offenbacher.html
    - Source: https://www.1001fonts.com/offenbacherschwabachercat-font.html
    - License: SIL Open Font License
* Renata Schwabacher:
    - Reference: http://www.peter-wiegel.de/Renata.html
    - Source: https://www.1001fonts.com/renata-cat-font.html
    - License: SIL Open Font License
* Strassburg Fraktur:
    - Source: https://www.fontspace.com/strassburg-fraktur-font-f9995
    - License: SIL Open Font License
* Unifraktur Cook:
    - Reference: https://unifraktur.sourceforge.net/cook.html
    - Source: https://sourceforge.net/projects/unifraktur/files/fonts/UnifrakturCook.2013-08-25.zip
    - License: SIL Open Font License
    - Notes:
        1. This is a reworking of “Koch Fette Deutsche Schrift” by which includes OpenType support
* Unifraktur Maguntia:
    - Reference: https://unifraktur.sourceforge.net/maguntia.html
    - Source: https://sourceforge.net/projects/unifraktur/files/fonts/UnifrakturMaguntia.2017-03-19.zip
    - License: SIL Open Font License
    - Notes:
        1. This is a reworking of “Bertholdr Mainzer Fraktur” by which includes OpenType support
        2. There are several “switched-on-feature” copies available as `UnifrakturMaguntia<xx>.ttf` where `<xx>` represents the arabic numeral of the century which the font will try to emulate via character substitution (see Reference or included documentation for more details).


## Not Included Typefaces

### No Free License

* Elfen-Fraktur:
    - Reference: https://typography.guru/journal/elfen-fraktur-blackletter/
    - Known Issues:
        1. Non-free license.
    - Why is this typeface worth mentioning?
        1. This is a very thin Fraktur typeface, which is rare but considered visually pleasing and/or more modern; currently the only typeface fitting this description is “Astloch”, which lacks the long-s character.

## License(s)

To date, all included fonts are licensed [OFL](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=ofl), individual license documents crediting original issuers are included in the documentation, in directories named after the individual fonts.

This package, as in, associated text, structure, and scripts, is licensed as seen in the `LICENSE` document at the root of the package.


## Making Font Package Releases

Font package releases can be created (and recorded in version control) with:

```console
datalad run -m "Create release" "bash scripts/make_archive.sh <version-number>"
```

Always check existing verison numbers before adding a new one.


## FAQ

### You mean “Blackletter”, right?

Technically yes, “Blackletter typefaces” would be the proper English name (“gebrochene Schriften” in German).
Fraktur, however, maintains identical spelling across both languages, and is often used interchangeably with the proper term of the larger category.
Of Blackletter typeface styles we primarily collect Fraktur and Schwabacher typefaces, and specifically eschew Textura.

